<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

     <!-- fontawesome -->
     <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />

     <!-- googleFonts -->
     <link rel="preconnect" href="https://fonts.gstatic.com">
 <link href="https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
<!-- animate on Scroll -->
 <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />

 
 
     <link rel="stylesheet" href="./style.css">
 



    <title>Cerca</title>
  </head>
  <body>

     <!-- header -->
     <header class="l-header d-flex justify-content-center align-items-center">
      <nav class="nav bd-grid nav_cerca">
              
              <div>
              <a href="./index.html" class="nav__logo"><i class="fab fa-pied-piper-pp  pp_logo"></i>

              </a>
               </div>

               <div class="nav__menu" id="nav-menu">
                  <ul class="nav__list">
                  <span><li class="nav__item"><a href="./index.html" class="nav__link">Home</a></li></span>
                  <span> <li class="nav__item"><a href="./cerca.html" class="nav__link">Annunci</a></li></span>
                  <span><li class="nav__item"><a href="#new" class="nav__link">New</a></li></span>
    
                 </ul>
               </div>

          <div>
              <i class="fas fa-shopping-cart nav__cart"></i>
              <i class="fas fa-bars nav__toggle" id="nav-toggle"></i>

          </div>


          
          
      </nav>

  </header>

    <!-- section -->
    <section class="container-fluid mt-5 l-main">
        <div class="row">
            <div class="col-12">
                <h1 class="collection__title display-2 fw-semibold text-center red mt-5">Tutti gli annunci</h1>
            </div>
        </div>

        <div class="row">
            <div class="col-12 col-lg-3">
                <div class="accordion" id="accordionExample">
                    <div class="accordion-item">
                      <h2 class="accordion-header" id="headingOne">
                        <button class="accordion-button fw-bold red bg-grey" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                          Filtra per categoria
                        </button>
                      </h2>
                      <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                          <div class="row" id="wrapper-category-radio">
                            <div class="form-check">
                                <input class="form-check-input filter-category" type="radio" name="category-filter" id="flexRadioDefault" data-filter="all" checked>
                                <label class="form-check-label red fw-bold"for=flexRadioDefault">
                                  Tutte le categorie
                                </label>
                              </div>
                         </div>

                          
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h2 class="accordion-header" id="headingTwo">
                        <button class="accordion-button collapsed fw-bold red bg-grey" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                          Filtra per parola
                        </button>
                      </h2>
                      <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                         <div class="input-group my-3">
                             <input type="text" id="search-input" class="form-control" placeholder="Cerca.." aria-describedby="basin-addon1">


                         </div>
                        </div>
                      </div>
                    </div>
                    <div class="accordion-item">
                      <h2 class="accordion-header" id="headingThree">
                        <button class="accordion-button collapsed fw-bold red bg-grey" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                          Filtra per prezzo
                        </button>
                      </h2>
                      <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                          <section class="range-slider">
                            <div class="d-flex justify-content-between"> 
                              <span id="min-price-label">0€</span>
                              <span  id="max-price-label">50000€</span>
                            
                                </div>
                            <input id="min-price-filter" value="500" min="0" type="range">
                            <input id="max-price-filter" value="50000" min="500"  type="range">
                          </section>
                        </div>
                      </div>
                    </div>
                </div>

            </div>

            <div class="col-12 col-lg-9 my-5">
                <div class="row" id="prod-wrapper">

                </div>
                

             
                    


            </div>


            </div>


        </div>


    </section>





    

    






     <!-- footer -->

     <footer class="footer section">
        <div class="footer__container bd-grid">
            <div class="footer__box">
              <h3 class="footer__title">PRESTO</h3>
              <p class="footer__deal">Products store</p>
              <a href="#" class=""><img src="./media/footerstore1.png" alt="" class="footer__store"></a>
              <a href="#" class=""><img src="./media/footerstore2.png" alt="" class="footer__store"></a>

            </div>

            <div class="footer__box">
                <h3 class="footer__title">EXPLORE</h3>
                <ul>
                    <li><a href="#" class="footer__link">Home</a></li>
                    <li><a href="#" class="footer__link">Featured</a></li>
                    <li><a href="#" class="footer__link">New</a></li>
                    <li><a href="#" class="footer__link">Subscribe</a></li>
                </ul>

            </div>

            <div class="footer__box">
                <h3 class="footer__title">OUR SERVICES</h3>
                <ul>
                    <li><a href="#" class="footer__link">Pricing</a></li>
                    <li><a href="#" class="footer__link">Free Shipping</a></li>
                    <li><a href="#" class="footer__link">Gift Cards</a></li>
                    
                </ul>

            </div>

            <div class="footer__box">
                <h3 class="footer__title">FOLLOW</h3>
                <a href="#" class="footer__social"><i class="fab fa-facebook-square"></i>

                </a>
                <a href="#" class="footer__social"><i class="fab fa-instagram-square"></i>

                </a>
                <a href="#" class="footer__social"><i class="fab fa-twitter-square"></i>

                </a>

            </div>

        </div>

        <p class="footer__copy">&#169; 2021 Copyrights all rights reserved</p>

    </footer>

    



    
    



    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

    <script src="./prod.js"></script>

     <script src="./script.js"></script>

     <!-- animation on scroll -->

     <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
     <script>
       AOS.init();
     </script>

    
  </body>
</html>